
        body {
            margin: 0;
            font-family: Arial, sans-serif;
            background-color: #f4f4f4;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100vh;
        }

        .container {
            text-align: center;
            margin-bottom: 20px;
        }

        img {
            max-height: 60px; /* Justera höjden efter behov */
            width: auto;
        }

        .login-container {
            background: #fff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            width: 300px;
            text-align: center;
        }

        .login-container h1 {
            font-size: 20px;
            margin-bottom: 15px;
            color: #333;
        }

        .login-container input {
            width: 80%;
            padding: 10px;
            margin-bottom: 10px;
            border: 1px solid #238b21;
            border-radius: 4px;
        }

        .login-container button {
            width: 87%;
            padding: 10px;
            background-color: #238b21;
            color: #238b21;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            font-size: 16px;
        }

        .login-container button:hover {
            background-color: #238b21;
        }

        .error-message {
            color: red;
            font-size: 14px;
            margin-bottom: 10px;
        }


@media (max-width: 700px) {
    
    .login-container h1 {
            font-size: 15px;
            margin-bottom: 15px;
            color: #333;
        }
    
        
        .login-container {
            background: #fff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            width: 200px;
            text-align: center;
        }
img {
            max-height: 40px;
            width: auto;
        }


    }

        
    